algorithm: IB-ERM
criterion: Calibration
criterion_final:
- 0.12222461650768916
dataset: BBB
hparams:
  batch_size: 32
  lr: 1.469353250014041e-08
  penalty_weight: 0.002708428715221548
  penalty_weight_schedule:
  - 0
  - 0
  weight_decay: 0.001
representation: WHIM
seed: 0
test_calibration_Brier score_0: 0.12615443766117096
test_calibration_Brier score_1: 0.12629744410514832
test_calibration_Brier score_2: 0.12638859450817108
test_calibration_Brier score_final: 0.12615443766117096
test_performance_AUROC_0: 0.45345908403396606
test_performance_AUROC_1: 0.45345908403396606
test_performance_AUROC_2: 0.452955961227417
test_performance_AUROC_final: 0.45345908403396606
train_val_split: Perimeter
trial_seed: 33005
val_calibration_Brier score_0: 0.11721327155828476
val_calibration_Brier score_1: 0.12342268228530884
val_calibration_Brier score_2: 0.12603789567947388
val_calibration_Brier score_final: 0.11721327155828476
val_performance_AUROC_0: 0.4298350512981415
val_performance_AUROC_1: 0.3558885157108307
val_performance_AUROC_2: 0.3391033411026001
val_performance_AUROC_final: 0.4298350512981415
